- var CabeceraListado = ["", "", "Moneda", "Descripción"]
div.form-row
  div.form-group.col-12
    div.table-responsive
      table.table.table-sm
        thead
          tr
            each Cabecera in CabeceraListado || []
              th(scope="col")
                  h6.text-nowrap
                    small.font-weight-bold= Cabecera
        tbody
          tr(*ngFor="let tMonedaFor of tOtrasMonedas | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag ; let jv = index")
            th
              div.custom-control.custom-radio
                input(type="radio",
                      id="rb{{ tMonedaFor.Id }}",
                      name="rbOtraMoneda",
                      (change)="Seleccionar(tMonedaFor)").custom-control-input
                label(for="rb{{ tMonedaFor.Id }}").custom-control-label
            td
              h6 {{ tMonedaFor.Simbolo }}
            td
              h6 {{ tMonedaFor.Codmoneda }}
            td
              h6.text-nowrap {{ tMonedaFor.Descripcion }}
div.row
  div.col-12
    ngb-pagination([collectionSize]="tOtrasMonedas.length",
                [(page)]="tPagina",
                aria-label="Default pagination",
                [pageSize]="tTamanoPag").d-flex.justify-content-center
